Comments

22 Comments

This update has been unpushed.

User Icon fab commented & provided feedback on dino-0.1.0-1.fc31 8 months ago
karma

Works for me as well.

BZ#1796404 dino-0.1.0 is available
karma

Can handle odd PDFs (pdflatex) and moving pages around works.

I consider this a go as the duplicating issue is not a breaker.

User Icon fab commented & provided feedback on whois-5.5.5-1.fc31 9 months ago
karma

Works for me.

User Icon fab commented & provided feedback on nng-1.2.4-1.fc31 9 months ago
karma

Seems to work.

This update has been unpushed.

This update has been unpushed.

This update has been unpushed.

User Icon fab commented & provided feedback on flent-1.3.0-1.fc29 a year ago
karma

netperf is a missing requirement.

User Icon fab commented & provided feedback on flent-1.3.0-1.fc30 a year ago
karma

netperf is a missing requirement.

Thanks.

Giving warning every time when software is using library is not acceptable.

Says who? The Packaging Guidelines don't make a statement about this as far as I know.

If running python only version is ok, warning should be patched away.

The warning is coming from borg and not msgpack.

Not using Cython is not a blocker.

Thanks for the feedback

This update has been unpushed.

This update has been unpushed.

This update has been unpushed.